_id: Pptj09bpbsNqEqMK
_key: '!items!Pptj09bpbsNqEqMK'
img: systems/pf1/icons/items/weapons/bullet.png
name: Screaming Bullet
system:
  description:
    value: >-
      <p>This ammunition makes a piercing scream when fired. If fired as part of
      an Intimidate check, it imparts a +5 bonus on the check. If used with the
      startling shot deed, the target is flat-footed for an additional
      round.</p>
  equipped: false
  extraType: gunBullet
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 20
  sources:
    - id: PZO9495
      pages: '18'
  subType: ammo
type: loot

